﻿/*=====  GENERAL PAGE STYLES  ======*/
/*
RED 			rgb(255,0,0);opacity:0.6;}
GREEN 			rgb(0,255,0);opacity:0.6;}
BLUE 			rgb(0,0,255);opacity:0.6;}
GREY			rgb(192,192,192);opacity:0.6;}
TELLOW			rgb(255,255,0);opacity:0.6;}
CERISE			rgb(255,0,255);opacity:0.6;}
*/


html, 
body,
.container,
.menu-container
{
	width: 					100%; 			/*	full screen width					*/
	height: 				100%; 			/*	full screen height				*/
	overflow-x: 		hidden; 		/*	no horizontal scroll bar	*/
}


.billp-container {
  display: 			flex;
  flex-wrap: 		nowrap;
}


#main {
	transition:         margin-left .5s;
	margin-right:				20px;
	padding:            16px;  
}

.active {
	background-color:		rgba(0,0,127,0.8);
	text-decoration: 			underline;
}

a:active {					/* pre-selected link */
	text-decoration: 	underline;
  color: 						whitesmoke;
}



body 
{
	margin-left: 				20px;
	margin-right: 			20px;  
	color: 							darkslateblue;
	background-color:		silver;
	font-weight: 				500;
	font-family:  			"Segoe UI", 'Raleway', Arial, sans-serif;
	transition:   			background-color .5s;
}

p {
	text-indent:        15px;
	font-size:          16px;
	font-weight: 				500;
	font-variant:				normal;
}

hr {
	box-sizing: 				content-box; 
	border-width:   		5px; 
	margin-left:				20px; 
	margin-right:				20px; 
	border-style:				groove;
	color:	        		white;
	background-color:		#3399FF;
}



h1 {
	text-align:         center;
	font-weight:        600;
	font-variant:       small-caps;
	font-size:          2.2em;
	text-shadow: 				2px, 2px, 	rgba(127,127,127,0.8);
}


h2 {
	text-align:         center;
	font-weight:        500;
	font-variant:       small-caps;
	font-size:          1.8em;
	text-shadow: 				2px, 2px, 	rgba(127,127,127,0.8);
}

h3 {
	text-align:         center;
	font-weight:        500;
	font-variant:       small-caps;
	font-size:          1.4em;
	text-shadow: 				1px, 1px, 	rgba(127,127,127,0.8);
}


a {
		text-decoration: 	none;
		color: 						SeaShell;
}

a:link {							/* unvisited link */
		color: 						WhiteSmoke;
}

a:visited {						/* visited link */
		color: 						FloralWhite;
}

a:hover {							/* mouse over link */
		text-decoration:	underline;
		color: 						WhiteSmoke;
}

.goldlink {
	text-decoration:		underline; 
	text-align: 				center;
	color:							goldenrod;
	font-weight: 				600;
	font-variant:				small-caps;
	font-size:					2.2em;
	text-shadow: 				3px, 3px,	rgba(127,127,127,0.8);
}

.adbox {
	border-style:			dashed;
	color:						white;
	padding:					15px 40px 25px 40px;
	margin:						20px 50px 20px 50px;
	border-color:			goldenrod;
  border-width:			3px;
	border-radius: 		15px;
	font-family:  		"Segoe UI", 'Raleway', Arial, sans-serif;

}

.left {
	float: 							left;
	padding-left: 			36px;
}

.center {
	text-align: 				center;
	padding-left: 			72px;
	padding-right: 			72px;
}

.right {
	float: 							right;
	padding-right: 			36px;
}


.imgleft {
	padding-left: 				48px;
	float: 								left;
	background-position: 	left center;
}

.imgright {
	padding-right: 				48px;
	float: 								right;
	background-position: 	right center;
}

.imgcenter {
	margin-left: 					15%;
	margin-right: 				15%;
	padding-left: 				65px;
	padding-right: 				65px;
	background-position: 	center top;
}


.main-block {
	color:          		#000033;
	margin-top:     			24px;
}

.menu-bar  {          /*  This is the fixed nav strip along the top */
	position:           fixed;
	display:            block;
	justify-content:    space-between;  
	list-style-type:    none;
	cursor:             pointer;
	top:                0;
	left:               0;
	color:              #000033;
	background-color:		rgba(0,0,127,0.7);
	margin:             0;
	z-index:            1;
	font-variant:       small-caps;
	font-size:          24px;
	width:              100%;
	overflow:           hidden;  
}


.menu-bar ul {
	list-style-type:    	none;
	margin:             	0;
	padding:            	0;
	overflow:           	hidden;
	background-color:			rgba(0,0,127,0.8);
}

.menu-bar li {
	float:              	left;
	border-right:       	18px rgba(255, 255, 255, 0.8 ); 
	list-style-type:    	none;
	font-variant:       	small-caps;
	font-size:          	18px;
	display:            	block;
	color:          			white;
	text-align:         	center;
	padding:            	14px 16px;
	text-decoration:    	none;
}            

.menu-bar li:last-child {
	border-right: 				none;
}

.menu-bar a:hover:not(.active) {
	color: 							white;
	border-color: 			whitesmoke;
	text-decoration: 		underline;
	background-color:		rgba(0,0,127,0.8);
}

.menu-bar a:hover {
	color: 							white;
	border-color: 			whitesmoke;
	text-decoration: 		underline;
	background-color:		rgba(0,0,127,0.8);
}



.space-block {
	font-size:          21px;
	font-variant:       small-caps;
	text-align:        	center;
	padding-left: 			25px;
	padding-right: 			25px;
	padding-bottom:			20px;
	margin-top:					28pt;
	margin-bottom:			14pt;
	border-color:				silver;
  border-width: 			3px;
	border-radius: 			36px;
	background:        	#8756b2;									 
	background: 				-webkit-linear-gradient(-90deg, #8d06fc,  #8756b2);
	background: 				-o-linear-gradient(-90deg, #8d06fc,  #8756b2);		
	background: 				-moz-linear-gradient(-90deg,  #8d06fc,  #8756b2);
	background: 				linear-gradient(-90deg, #8d06fc,  #8756b2);			
}

.greenspace-block {
	font-size:          		21px;
	font-variant:       		small-caps;
	text-align:         		center;
	margin-top:							28px;
	margin-bottom:					14px;
	border-color:						silver;
  border-width: 					3px;
	border-radius: 					36px;
	background:        			#33ff99;
	background: 						-webkit-linear-gradient(-90deg,  #00ff33, #33ff99);
	background: 						-o-linear-gradient(-90deg, #00ff33, #33ff99);
	background: 						-moz-linear-gradient(-90deg, #00ff33, #33ff99);
	background: 						linear-gradient(-90deg, #00ff33, #33ff99);
}

.thisaway {
	margin: 						auto;
	width: 							50%;
  display: 						table-cell;
  border: 						0;
  border-style: 			double;
  text-align: 				justified;
  padding: 						20px;
  text-indent: 				10px;
  background-color: silver;
}

.thataway {
	margin: 						auto;
	width: 							50%;
  display: 						table-cell;
  border: 						0;
  border-style: 			double;
  text-align: 				justified;
  padding: 						20px;
  text-indent: 				10px;
  background-color: 	silver;
}



.bluespace-block {
	font-size:          		16px;
	font-variant:       		small-caps;
	text-align:         		center;
	padding:								20px 40px 20px 40px;
	margin:									18px 0 14px 0;
	border-color:						silver;
	border-width: 					3px;
	border-radius: 					20px;
	background:         		#3399ff;
	background: 						-webkit-linear-gradient(-90deg,  #6699cc, #3399ff);
	background: 						-o-linear-gradient(-90deg  #6699cc, #3399ff);
	background: 						-moz-linear-gradient(-90deg,  #6699cc, #3399ff);
	background: 						linear-gradient(-90deg,  #6699cc, #3399ff);
}


.bluetitle-block {
	height:								72px;
	font-size:         		16px;
	font-variant:       	small-caps;
	text-align:         	center;
	margin:								5px 10px 5px 10px;
	padding:		 					5px 25px 5px 25px;
	border-width: 				6px;
	border-style:					groove;
	border-color:					silver;
	border-radius: 				25px;
	background:         	#3399ff;
	background: 					-webkit-linear-gradient(-90deg,  #3399ff,  #88ccff );
	background: 					-o-linear-gradient(-90deg   #3399ff,  #88ccff );
	background: 					-moz-linear-gradient(-90deg, #3399ff,  #88ccff );
	background: 					linear-gradient(-90deg,  #3399ff,  #88ccff );
}




.redspace-block {
	font-size:          		21px;
	font-variant:       		small-caps;
	text-align:         		center;
	padding-left: 					25px;
	padding-right: 					25px;
	padding-bottom:					20px;
	margin-top:							28pt;
	margin-bottom:					14pt;
	border-color:						silver;
  border-width: 					3px;
	border-radius: 					36px;
	background:         		#8756b2;									
	background: 						-webkit-linear-gradient(-90deg, #a95040, #a41b02);
	background: 						-o-linear-gradient(-90deg, #a95040, #a41b02);
	background: 						-moz-linear-gradient(-90deg, #a95040, #a41b02);
	background: 						linear-gradient(-90deg, #a95040, #a41b02);
}


.advert-block	{
	height:							248px;
	justify-content:    flex-start;
	align-items:        center;
	text-align:         center;
	justify-content:    flex-start;
	padding:            18px;
	border:							0;
	border-style:				solid;
	border-radius: 			15px;
	background:         #6c662c;
	background:     		-webkit-linear-gradient(-45deg,  #6c662c, #2c262e );
	background:     		-o-linear-gradient(-45deg, #6c662c, #2c262e );
	background:     		-moz-linear-gradient(-45deg, #6c662c, #2c262e );
	background:     		linear-gradient(-45deg, #6c662c, #2c262e );
}

.advert-block1	{
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         center;
	font-size:					16px;
	text-indent:        15px;
	color:							ivory;
	padding-left:       20px;
	padding-right:      20px;
	padding-bottom:     20px;
	border-style:				solid;
	border:							0;
	border-radius: 			10px;
	background:         #6c662c;
	background:     		-webkit-linear-gradient(-90deg,  #6c646e, #3c343e);
	background:     		-o-linear-gradient(-90deg,  #6c646e, #3c343e);
	background:     		-moz-linear-gradient(-90deg,  #6c646e, #3c343e);
	background:     		linear-gradient(-90deg,  #6c646e, #3c343e);
}

.advert-block2	{
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         center;
	font-size:					16px;
	text-indent:        15px;
	color:							ivory;
	padding-left:       20px;
	padding-right:      20px;
	padding-bottom:     20px;
	border-style:				solid;
	border:							0;
	border-radius: 			10px;
	background:         	#3399ff;
	background: 				-webkit-linear-gradient(-90deg,  #6699cc, #3399ff);
	background: 				-o-linear-gradient(-90deg  #6699cc, #3399ff);
	background: 				-moz-linear-gradient(-90deg,  #6699cc, #3399ff);
	background: 				linear-gradient(-90deg,  #6699cc, #3399ff);
}

.advert-block3	{
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         center;
	font-size:					16px;
	text-indent:        15px;
	color:							ivory;
	padding-left:       20px;
	padding-right:      20px;
	padding-bottom:     20px;
	border-style:				solid;
	border:							0;
	border-radius: 			10px;
	background:         #363636;
	background:     	-webkit-linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));
	background:     	-o-linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));
	background:     	-moz-linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));
	background:     	linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));

}


.advert-block4	{
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         center;
	font-size:					16px;
	text-indent:        15px;
	color:							ivory;
	padding-left:       20px;
	padding-right:      20px;
	padding-bottom:     20px;
	border-style:				solid;
	border:							0;
	border-radius: 			10px;
	background:          #ad46dc;									 
	background: 				-webkit-linear-gradient(-30deg, #8d06ac,  #ad46dc);
	background: 				-o-linear-gradient(-30deg, #8d06ac,  #ad46dc);
	background: 				-moz-linear-gradient(-30deg, #8d06ac,  #ad46dc);
	background: 				linear-gradient(-30deg, #8d06ac,  #ad46dc);
}


.inlinespace-block	{
	display: 					inline-block;
  width: 						45%;
	height: 					100%;
	margin-left:			20px;
	margin-right:			20px;
	border: 					3px solid white;
	border-radius: 		10px;
	background: 			#AAAAAA;
}


.twospaceright-block	{
	display: 					inline-block;
  width: 						250px;
  height: 					320px;
  margin: 					10px;
	border: 					3px solid white;
	border-radius: 		10px;
	background:       #6c662c;
	background:     	-webkit-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     	-o-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     	-moz-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     	linear-gradient(-90deg, #2c262e, #6c662c);
}

.twospace-block {
	display: 			inline-block;
	width: 				50px;
	height: 			280x;
	margin: 			10px;
	border: 			3px solid #000000; 
}

.twospace1-block	{
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	padding-left:       60px;
	padding-right:      60px;
	padding-bottom:     30px;
	width:							50%;
	color:						white;
	margin:             0, 60px;
	border-style:				solid;
	border:							3px;
	border-radius: 			15px;
	background:         #6c662c;
	background:     	-webkit-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     	-o-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     	-moz-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     	linear-gradient(-90deg, #2c262e, #6c662c);

}

.twospace2-block	{
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	padding-left:       60px;
	padding-right:      60px;
	padding-bottom:     30px;
	left:								50%;
	width:							50%;
	color:						white;
	margin:             0, 60px;
	border-style:				solid;
	border:							0;
	border-radius: 			10px;
	background:         #6c662c;
	background:     	-webkit-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     	-o-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     	-moz-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     	linear-gradient(-90deg, #2c262e, #6c662c);

}



.back-block	{
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	padding-left:       60px;
	padding-right:      60px;
	padding-bottom:     30px;
	margin:             0, 60px;
	background:         #363636;
	background:     		-webkit-linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));
	background:     		-o-linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));
	background:     		-moz-linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));
	background:     		linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));
}


.head-block {
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	color:							snow;
	padding-left:       60px;
	padding-right:      60px;
	padding-bottom:     30px;
	margin:             0, 60px;
	background:         #363636;
	background:     		-webkit-linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));
	background:     		-o-linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));
	background:     		-moz-linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));
	background:     		linear-gradient(-90deg, #363636, rgba(144, 144, 144, 0.8));
}


.block-0 {
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	font-size:					16px;
	text-indent:        15px;
	color:							darkblue;
	margin:             0, 60px;
	padding:       			20px 60px 20px 40px;
	border-style:				solid;
	border:							0;
	border-radius: 			25px;
	background:        	#33ff99;
	background: 				-webkit-linear-gradient(-90deg,  #00ff33, #33ff99);
	background: 				-o-linear-gradient(-90deg, #00ff33, #33ff99);
	background: 				-moz-linear-gradient(-90deg, #00ff33, #33ff99);
	background: 				linear-gradient(-90deg, #00ff33, #33ff99);
}


.block-1 {
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	font-size:					16px;
	text-indent:        15px;
	color:							ivory;
	margin:             0, 60px;
	padding:       			20px 80px 20px 60px;
	border-style:				solid;
	border:							0;
	border-radius: 			25px;
	background:         #6c662c;
	background:     		-webkit-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     		-o-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     		-moz-linear-gradient(-90deg, #2c262e, #6c662c);
	background:     		linear-gradient(-90deg, #2c262e, #6c662c);
}

.block-2 {
	height:							480px;
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	font-size:					16px;
	text-indent:        15px;
	color:							ivory;
	padding:       			20px 80px 20px 60px;
	border-style:				solid;
	border:							0;
	border-radius: 			25px;
	background:         #8756b2;									 
	background: 				-webkit-linear-gradient(-90deg, #8d06fc,  #8756b2);
	background: 				-o-linear-gradient(-90deg, #8d06fc,  #8756b2);		
	background: 				-moz-linear-gradient(-90deg,  #8d06fc,  #8756b2);
	background: 				linear-gradient(-90deg, #8d06fc,  #8756b2);			
}


.block-3	{	
	height:							480px;
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	font-size:					16px;
	text-indent:        15px;
	color:							ivory;
	padding:       			20px 80px 20px 60px;
	border-style:				solid;
	border:							0;
	border-radius: 			25px;
	background:         #a41b02;
	background: 				-webkit-linear-gradient(-90deg, #a95040, #a41b02);
	background: 				-o-linear-gradient(-90deg, #a95040, #a41b02);
	background: 				-moz-linear-gradient(-90deg, #a95040, #a41b02);
	background: 				linear-gradient(-90deg, #a95040, #a41b02);
}


.block-4	{	
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	font-size:					16px;
	text-indent:        15px;
	color:							slateblue;
	padding:       			20px 60px 20px 60px;
	border-style:				solid;
	border:							0;
	border-radius: 			25px;
	background:         #24cc99;
	background: 				-webkit-linear-gradient(-60deg, #24cc99, #44fcc9);
	background: 				-o-linear-gradient(-60deg, #24cc99, #44fcc9);
	background: 				-moz-linear-gradient(-60deg, #24cc99, #44fcc9);
	background: 				linear-gradient(-60deg, #24cc99, #44fcc9);
}

.block-5	{	
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	font-size:					16px;
	text-indent:        15px;
	color:							ivory;
	padding:       			20px 60px 20px 60px;
	border-style:				solid;
	border:							0;
	border-radius: 			25px;
	background:         #3656b6;
	background: 				-webkit-linear-gradient(-90deg, #3656b6, #6686f6);
	background: 				-o-linear-gradient(-90deg, #3656b6, #6686f6);
	background: 				-moz-linear-gradient(-90deg, #3656b6, #6686f6);
	background: 				linear-gradient(-90deg, #3656b6, #6686f6);
}


.red-block	{	
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	font-size:					16px;
	text-indent:        15px;
	padding:       			0px 60px 20px 60px;
	margin:             0, 60px;
	border-style:				solid;
	border:							0;
	border-radius: 			25px;
	background:         #a41b02;
	background: 				-webkit-linear-gradient(-90deg, #a95040, #a41b02);
	background: 				-o-linear-gradient(-90deg, #a95040, #a41b02);
	background: 				-moz-linear-gradient(-90deg, #a95040, #a41b02);
	background: 				linear-gradient(-90deg, #a95040, #a41b02);
}

.green-block	{	
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	padding:       			0px 60px 20px 60px;
	margin:             0, 60px;
	border-radius: 			25px;
	background:        	#33ff99;
	background: 				-webkit-linear-gradient(-90deg,  #00ff33, #33ff99);
	background: 				-o-linear-gradient(-90deg, #00ff33, #33ff99);
	background: 				-moz-linear-gradient(-90deg, #00ff33, #33ff99);
	background: 				linear-gradient(-90deg, #00ff33, #33ff99);
}

.blue-block	{	
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         justify;
	padding:       			0px 60px 20px 60px;
	margin:             0, 60px;
	border-radius: 			25px;
	background:         #010854;
	background: 				-webkit-linear-gradient(-90deg,  #32397b, #010854);
	background: 				-o-linear-gradient(-90deg, #32397b, #010854);
	background: 				-moz-linear-gradient(-90deg, #32397b, #010854);
	background: 				linear-gradient(-90deg, #32397b, #010854);
}



.list-block {
	justify-content:    		flex-start;
	align-items:        		flex-start;
	text-align:         		left;
	padding:            		12px;
	margin:             		0, 60px;
	padding-left:						75px;
	padding-right:					75px;
	font-size:							14px;
	text-decoration-color: 	whitesmoke;
	background:         		#336699; 	
	background: 						-webkit-radial-gradient( #336699, #0033FF);  	/* For Safari 5.1 to 6.0 */
	background:  						-o-radial-gradient( #336699, #0033FF);   		/* For Opera 11.1 to 12.0 */
	background: 						-moz-radial-gradient( #336699, #0033FF);			/* For Firefox 3.6 to 15 */
	background: 						radial-gradient( #336699, #0033FF);				/* Standard syntax */
	}
	
	
/*   A block which is used for a general non-menu list  */
.list-block  ul	{	
	padding-left: 		40px;
	list-style-type: 	disc;
}



.list th,
td {
	align-content: 		left;
	font-size:				18pt;
	font-weight: 			600;
	padding:					20px;	
	text-align:				left;
}


.bottom-block {
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         center;
	padding:            12px;
	margin:             0, 60px;
	color:							snow;
	background:         #663311;
	background: 				-webkit-linear-gradient(-90deg, #663311, #661133);
	background: 				-o-linear-gradient(-90deg, #663311, #661133);
	background: 				-moz-linear-gradient(-90deg, #663311, #661133);
	background: 				linear-gradient(-90deg, #663311, #661133);
}


.hyperlink-block {
	justify-content:    flex-start;
	align-items:        flex-start;
	text-align:         left;
	padding:            12px;
	margin:             0px, 60px;
	background: 				#336699;
	background: 				-webkit-linear-gradient(-90deg, #336699, #003366);
	background: 				-o-linear-gradient(-90deg, #336699, #003366);
	background: 				-moz-linear-gradient(-90deg, #336699, #003366);
	background: 				linear-gradient(-90deg, #336699, #003366);
}

.image-block {
	justify-content:    flex-start;
	align-items:        center;
	text-align:         justify;
	padding-left:       60px;
	padding-right:      60px;
	padding-bottom:     30px;
	margin:             0, 60px;
	padding:            12px;
	background:         #bea383;
	background: 				-webkit-linear-gradient(-90deg, #bea383, #cccc99);
	background: 				-o-linear-gradient(-90deg, #bea383, #cccc99);
	background: 				-moz-linear-gradient(-90deg, #bea383, #cccc99);
	background: 				linear-gradient(-90deg, #bea383, #cccc99);
}


.image1-block {
	height:							293px;
	justify-content:    flex-start;
	align-items:        center;
	text-align:         center;
	padding:            12px;
	background:					#b08825;
	background: 				-webkit-linear-gradient(-90deg, #5F4425, #b08825);
	background: 				-o-linear-gradient(-90deg,  #5F4425, #b08825);
	background: 				-moz-linear-gradient(-90deg,  #5F4425, #b08825);
	background: 				linear-gradient(-90deg,  #5F4425, #b08825);
}


.image2-block {
	height:							212px;
	justify-content:    flex-start;
	align-items:        center;
	text-align:         center;
	padding:            12px;
	background:         rgb(153, 204, 0);
	background: 				-webkit-radial-gradient( rgb(204, 204, 120), rgb(153, 204, 0));  
	background: 				-o-radial-gradient( rgb(204, 204, 120), rgb(153, 204, 0));  
	background: 				-moz-radial-gradient( rgb(204, 204, 120), rgb(153, 204, 0));  
	background:  				radial-gradient( rgb(204, 204, 120), rgb(153, 204, 0));  
}




.foot-block  {
	justify-content:    	flex-start;
	justify-content:    	center;
	font-family:  				"Segoe UI", 'Raleway', Arial, sans-serif;
  font-variant-caps:  	"small-caps";
	padding:            	6px;
	margin:             	0, 60px;
	font-size:          	16px;
	border-style:					double;
	border:								4px;
	border-radius: 				15px;
	color:             		Ivory;
	background:         	#555555;
	background: 					-webkit-linear-gradient(-120deg, #101010, #555555);
	background: 					-o-linear-gradient(-120deg, #101010,	#555555);
	background: 					-moz-linear-gradient(-120deg,-90deg, #101010, #555555);
	background: 					linear-gradient(-120deg, #101010, #555555);
}


ul	{
	color: 						aliceblue;
	text-align: 			left;
	font-size: 				21px;
	line-height: 			1.3em;
	font-family:  		"Segoe UI", 'Raleway', Arial, sans-serif;
	text-shadow: 			2px, 2px, 	rgba(127,127,127,0.5);	
}


li {
	color: 					aliceblue;
	text-align: 			left;
	font-size: 				21px;
	line-height: 			1.3em;
	font-family:  		"Segoe UI", 'Raleway', Arial, sans-serif;
}

li a {
    display: 					block;
    color: 						white;
    text-align:				left;
    text-decoration: 	none;
}

li a:hover {
	background-color: 		rbga(127, 127, 127, 0.5);
	text-decoration: 			underline;
}


.alinkText	{
	cursor:								pointer;
  text-align:         	center;
	font-weight:        	600;
	width:              	100%;
	color: 								white;
	font-size: 						1.4em;
	line-height: 					1.1em;
	font-family:  				"Segoe UI", 'Raleway', Arial, sans-serif;
  font-variant-caps:  	"small-caps";
}

.alinkText12	{
	cursor:								pointer;
  text-align:         	center;
	font-weight:        	500;
	width:              	100%;
	color: 								white;
	font-size: 						12px;
	line-height: 					1.2em;
	font-family:  				"Segoe UI", 'Raleway', Arial, sans-serif;
  font-variant-caps:  	"small-caps";
}

.copyText {
	font-size: 						12px;
	line-height: 					15px;    
	font-family: 					"Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color:								snow;
	padding-left: 				6px;
  padding-right: 				6px;
	letter-spacing: 			2px;
}

.subText12	{
	color:								AliceBlue;
	line-height: 					15px;
 	font-family: 					"Segoe UI";
	text-align: 					left;
	font-size: 						12px;
	padding-left: 				6px;
 	padding-right: 				6px;
}

.white-text  {
	text-indent:  				25px;
	font-size:        		18px;
	font-weight: 					500;
	padding-right: 				20px;
	padding-left:					20px;
	color:								Ivory;
}




table {
	width: 					100%;
}

th,
td  {
	align-content: 	center;
	font-size:			18px;
	padding:				10px;	
	text-align:			center;
}

.twospace-block {
    display: 			inline-block;
    width: 				50px;
    height: 			280px;
    margin: 			10px;
    border: 			3px solid #000000; 
}

.sidenav {
		height:       			100%;
/*		width:              0;   */
		position: 					fixed;
		z-index:      			1;
		height: 						100%;
		width:							0;
		top:          			0;
		left:   						0;
		color:							#CCCCCC;
		background-color:   #666699;
		overflow-x:         hidden;
		transition:         0.5s;
/*		margin-top:         36px;		*/
		padding-top:				60px;
		box-shadow:         10px 10px 5px #666666;
}

.sidenav a {
		padding:            8px 8px 8px 32px;
		text-decoration:    none;
		font-size:          25px;
		color:              #B7B7CC;
		display:            block;
		transition:         0.3s;
}

.sidenav a:hover, .offcanvas {
		color:              #f1f1f1;
		text-decoration:    underline;
}

.sidenav .closebtn {
	position:           absolute;
	color:						#FF5555;
	top:                36;
	right:              25px;
	font-size:          36px;
	font-weight:				700;
	margin-left:        25px;		
	-webkit-transition: font-size 0.5s;
	transition:         font-size 0.5s;
}

.sidenav .closebtn:hover {
	color:								#BB3366;
	font-size:          		26px;    
}





/*===== SLIDE OPTIONS  ======

.menu-options
{
	margin: 0 auto;
	margin-bottom: 48px;
	width: 30%;
}

.menu-options h3
{
	text-align: center;
	margin-top: 0;
	margin-bottom: 36px;
}

.menu-options a
{
	display: block;

	padding: 6px 12px;
	border: 1px solid #2196F3;
	border-radius: 5px;

	color: #2196F3;
	font-weight: 500;

	margin-bottom: 12px;

	transition: all .5s ease-in-out;
}

.menu-options a:hover
{
	background: #2980b9;
	color: #fff;
}
*/

/*===== GENERAL MEDIA QUERIES ======

@media (max-width: 980px) {
	.menu-options
	{
		width: 50%;
	}
}
@media (max-width: 605px) {
	.menu-options
	{
		width: 80%;
	}
}

@media (max-width: 518px) {
	.ap-meta a span
	{
		display: none;
	}
}


@media (max-width: 375px) {
	.ap-meta a span
	{
		display: none;
	}
	header h1
	{
		font-size: 1.5rem;
		font-weight: 600;
	}
	.menu-options
	{
		width: 100%;
	}
}

@media (max-width: 330px) {
	.content
	{
		padding: 0 1rem;
	}
	.menu
	{
		margin-bottom: 1.5rem;
	}
	
	.ap-meta a span
	{
		display: none;
	}


	.menu-options
	{
		width: 100%;
	}
}
*/

/*
ul
{
	list-style: 		none;
	margin: 			0;
	padding-left: 		40;
	list-style-type: 	disc;
    width: 25%;  
    background-color: 	#f1f1f1;
    position: 			fixed; 		
    overflow: 			auto; 		

}
*/

/*
.list-block  a:hover
{
	color: whitesmoke;
	border-color: smokewhite;
	text-decoration: underline;
}
*/
